/* $PAGINATION */
.paginate-nav {
    padding-top:20px;
    text-align:center;
}
.paginate-nav li {
    display:inline;
    margin:0 0.2em;
}
.paginate-nav a {
    padding:0 0.5em;
    color:#070707;
    text-decoration:none;
}

.paginate-nav a.page-on,
.paginate-nav a.page-on:hover,
.paginate-nav a.page-on:focus,
.paginate-nav a:hover,
.paginate-nav a:focus { color:#EC0000; }
.paginate-nav a.page-on { cursor:default; }
.paginate-first a.page-first,
.paginate-last a.page-last,
.paginate-first a.page-previous,
.paginate-last a.page-next { visibility:hidden; }

.paginate-content { overflow:hidden; }